<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <com.scwang.smartrefresh.layout.SmartRefreshLayout
        android:id="@+id/activity_web_refresh"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <WebView
            android:id="@+id/activity_web_wv"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:clickable="false"
            android:longClickable="false" />
    </com.scwang.smartrefresh.layout.SmartRefreshLayout>

</LinearLayout>